<h2>{{ 'IdwOptionsHeader' | translate }}</h2>
<p>{{ 'IdwOptionsDesc' | translate }} </p>
<mat-divider></mat-divider>
<ng-template ngFor let-item [ngForOf]="options() | keyvalue" let-i="index">
  <app-idw-options-form [name]="item.key" [idwSetting]="item.value" (newSetting)="newSetting(item.key, $event)"></app-idw-options-form>
</ng-template>
<button color="primary" mat-raised-button cdkFocusInitial mat-dialog-close>Ok</button>
